
<%@ Import Namespace="System.Thread" %>
<%

dim time1, time2
time1 = timer
System.Threading.Thread.Sleep(3000)
time2 = timer

Response.Write(time1)
Response.Write("SUCCESS")
Response.Write(time2)
%>



